import request from "@/utils/request";
// 配送商查询
export function querySupBankInfo(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/querySupBankInfo",
    method: "post",
    data
  })
}
//获取银行名称和代码
export function querySupBankCode(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/querySupBankCode",
    method: "post",
    data
  })
}
//数据保存/新建
export function saveSupBankInfo(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/saveSupBankInfo",
    method: "post",
    data
  })
}
//数据推送
export function insertSupBankInfo(data) {
  return request({
    url: "/ecloud-setl-dt/web/base/setl/insertSupBankInfo",
    method: "post",
    data
  })
}